<section>
  <div class="container">
    <div class="section-content">
      <div class="row">
        <div class="col-md-12 col-lg-4 col-xl-4">
          <div class="tm-sc-nav-tabspills">
            <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
<?php 
$i = 1;
foreach (  $tabs_array as $item ) {
  $class = 'elementor-repeater-item-' . $item['_id'];
?>
              <a class="nav-link <?php if($item['expand'] === 'yes') { echo esc_attr( 'active' ); }?> <?php echo esc_attr($class); ?>" id="v-pills-<?php echo esc_attr($class); ?>-tab" data-bs-toggle="pill" href="#v-pills-<?php echo esc_attr($class); ?>" role="tab" aria-controls="v-pills-<?php echo esc_attr($class); ?>" aria-selected="<?php echo ($item['expand'] === 'yes') ? esc_attr( 'true' ) : esc_attr( 'false' ); ?>">
                <span class="icon">
                  <?php if( isset( $item[$item['icon_pack']] ) ) { ?>
                  <i class="<?php echo esc_attr( $item[$item['icon_pack']] );?>"></i>
                  <?php } ?>
                </span>
                <?php echo esc_html($item['title']); ?>
                <span class="fas fa-angle-double-right icon2"></span>
              </a>
<?php
  $i++;
}
?>
            </div>


          </div>
        </div>
        <div class="col-md-12 col-lg-8 col-xl-8">
          <div class="tm-sc-tabspills-content">
            <div class="tab-content p-0" id="v-pills-tabContent">
<?php 
$i = 1;
foreach (  $tabs_array as $item ) {
  $class = 'elementor-repeater-item-' . $item['_id'];
?>
              <div class="tab-pane fade <?php if($item['expand'] === 'yes') { echo esc_attr( 'show active' ); }?>" id="v-pills-<?php echo esc_attr($class); ?>" role="tabpanel" aria-labelledby="v-pills-<?php echo esc_attr($class); ?>-tab">
                <div class="tm-get-quote-content">
                  <div class="tm-get-quote-wrapper">

                    <div class="icon bg-theme-colored2 text-center d-xl-block d-none">
                      <?php if( isset( $item[$item['icon_pack']] ) ) { ?>
                      <span class="<?php echo esc_attr( $item[$item['icon_pack']] );?> line-height-0"></span>
                      <?php } ?>
                    </div>

                    <div class="get-quote-form-wrapper">
                      <?php if(!empty($item['content'])) : ?>
                          <?php echo wp_kses( $item['content'], 'post' ); ?>
                      <?php endif; ?>
                    </div>

                    <div class="img z-index--1">
                      <?php if( isset( $item['image'] ) && !empty( $item['image'] ) ): ?>
                        <img src="<?php $image = wp_get_attachment_image_src( $item['image']['id'], 'full'); echo esc_url( $image[0] );?>" alt="<?php esc_attr_e( 'Image', 'mascot-core-insolan-wp-elementor' ); ?>">
                      <?php endif; ?>
                    </div>
                  </div>
                </div>
              </div>
<?php
  $i++;
}
?>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>