<div class="tm-sc-give-single-form <?php echo esc_attr(implode(' ', $classes)); ?>">
	<?php if ( $show_thumb == 'yes' && has_post_thumbnail( $form_id ) ) : ?>
	<div class="campaign-thumbnail">
		<a href="<?php the_permalink() ?>"><?php echo get_the_post_thumbnail( $form_id, $feature_thumb_image_size, array( 'class' => 'img-fullwidth' ) ); ?></a>
	</div>
	<?php endif; ?>

	<?php if ( !empty($custom_subtitle) ) : ?>
	<h5 class="subtitle"><?php echo esc_html( $custom_subtitle ); ?></h5>
	<?php endif; ?>

	<?php if ( $show_title == 'yes' ) : ?>
	<<?php echo esc_attr( $title_tag );?> class="title"><a href="<?php the_permalink() ?>"><?php echo get_the_title($form_id) ?></a></<?php echo esc_attr( $title_tag );?>>
	<?php endif; ?>

	<?php if ( $show_excerpt == 'yes' ) : ?>
	<p class="excerpt"><?php echo get_the_excerpt($form_id) ?></p>
	<?php endif; ?>

	<?php
		echo do_shortcode( '[give_goal id="'. $form_id .'" show_text="' . $show_donation_stats . '" show_bar="' . $show_progress . '"]' );
	?>

	<?php mascot_core_insolan_elementor_get_shortcode_template_part( 'button', null, 'give-single-form-custom/tpl-single', $params, false );?>
</div>